<html lang="en" xmlns:th="http://tymeleaf.org">

<head>
	<title>Add Form Variants</title>
</head>

<body>
	<h1>Form Profil</h1>
	<form th:action="@{/variants/save}" method="post" th:object="${variants}">
		<input type="hidden" th:field="*{id}">
		<table border="1">
			<tr>
				<td>Category</td>
				<td>
					<select th:field="*{categoryId}">
						<option th:each="item:${listCategory}" th:text="${item.categoryName}"
						th:value="${item.id}"></option>
					</select>
				</td>
			</tr>
			<tr>
				<td>Initial</td>
				<td><input type="text" name="initial_variants" th:field="*{initial}"></td>
			</tr>
			<tr>
				<td>Name</td>
				<td><input type="text" name="name_variants" th:field="*{name}"></td>
			</tr>
			<tr>
				<td>Active</td>
				<td><input type="checkbox" name="isactive" th:field="*{active}"></td>
			</tr>
			<tr>
				<td colspan="2"><input type="submit" value="Save"></td>
			</tr>
</body>

</html>